Page MenuHomePhabricator

Developer Relations quarterly review Jul-Sep 2015
Closed, ResolvedPublic

Description

... and another task for September (although this one was predictable).

Community Engagement quarterly review on Monday, October 5. We must prepare the materials for Developer Relations real quick.

Minutes and slides can be found at https://meta.wikimedia.org/wiki/WMF_Metrics_and_activities_meetings/Quarterly_reviews/Community_Engagement,_October_2015#Developer_Relations

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Qgil created this task.Sep 18 2015, 8:49 AM
Qgil claimed this task.
Qgil raised the priority of this task from to High.
Qgil updated the task description. (Show Details)
Qgil updated the task description. (Show Details)Sep 18 2015, 8:51 AM
Qgil set Security to None.
Qgil added a project: Developer-Advocacy.
Qgil moved this task from Backlog to Doing on the DevRel-September-2015 board.Sep 29 2015, 6:18 PM

The review is next Monday.

Anecdote: I will present first (I was almost the last) because the review overlaps with... the birthday dinner/party of my younger son (what a coincidence, lucky me). :/ Thank you CE teams! :)

Qgil closed this task as Resolved.Oct 7 2015, 1:25 PM

The quarterly review happened on Monday indeed. Minutes and slides are on their way to being published. I will post the links here, but in the meantime I'm closing this task.

Qgil updated the task description. (Show Details)Oct 19 2015, 6:06 AM